## update-notifier 0.38.11

=== debian/changelog ===
update-notifier (0.38.11) hoary; urgency=low

  * session icon and tray icon improved, no more blurry
    (thanks to Alexander Brausewetter) 
  * updated fi.po translation (thanks to Timo Jyrinki)
  * updated german translation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Mar 2005 12:39:13 +0200

update-notifier (0.38.10) hoary; urgency=low

  * fix for the pin file reading
  * work-around a problem in python-apt when reading the pin file
    (#8095)
  * fix for the nr of upgrades calculation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Mar 2005 14:54:53 +0100

update-notifier (0.38.9ubuntu1) hoary; urgency=low

  * fixed wrongly formated 20archive file 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Mar 2005 01:52:13 +0100

update-notifier (0.38.9) hoary; urgency=low

  * i18n fixes (missing translatable strings
  * fix for wrong upgrade count (#7907)
  * fix for a misdetection of a ubuntu cd
  * translation update (es)
  * setup /etc/apt/apt.conf.d/20archive with defaults 
    for archive size (500Mb) and archive age (30 days)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Mar 2005 01:04:10 +0100

update-notifier (0.38.8) hoary; urgency=low

  * try harder not to identify the live cd as install cd (#7114)
  * try to keep the CD detected dialog above other window
  * detect downloads of packages (fix #6307)
  * show nice message when calling gksudo (fix #6671)
  * typo fix (#7052)
  * consider pined packages too (#7368)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  4 Mar 2005 11:55:32 +0100

update-notifier (0.38.7) hoary; urgency=low

  * fixed a problem with the i18n 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Feb 2005 23:10:32 +0100

update-notifier (0.38.6) hoary; urgency=low

  * work around a gamin problem with monitoring single files
  * added fi.po translation (thanks to Timo Jyrinki)
  * added es.po translation (thanks to Jorge Bernal)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  8 Feb 2005 10:16:26 +0100

update-notifier (0.38.5) hoary; urgency=low

  * fixed a problem that causes udpate-notifier not to update it's status
    when it was upgraded or re-installed
  * basic i18n support for the hooks added

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  1 Feb 2005 15:03:26 +0100

update-notifier (0.38.4) hoary; urgency=low

  * fixed missing gettext init (thanks to seb128!)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Jan 2005 13:11:57 +0100

update-notifier (0.38.3) hoary; urgency=low

  * da.po added (thanks to Martin Willemoes Hansen)
  * some more code cleanups

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jan 2005 20:07:09 +0100

update-notifier (0.38.2) hoary; urgency=low

  * depend on update-manager now
  * better error reporting when hal/dbus/fam are not available
  * run "gnome-software-properties" by default if prefernces is clicked
  * save last action as default action on left click

 -- Michael Vogt <mvo@debian.org>  Mon, 24 Jan 2005 11:28:07 +0100

update-notifier (0.38.1) hoary; urgency=low

  * put the periodic entries in /etc/apt/apt.conf.d/99update-notifier 
    into /etc/apt/apt.conf.d/10periodic

 -- Michael Vogt <mvo@debian.org>  Wed, 19 Jan 2005 14:16:56 +0100

update-notifier (0.38) hoary; urgency=low

  * basic hook support added

 -- Michael Vogt <mvo@debian.org>  Wed, 12 Jan 2005 16:51:43 +0100

update-notifier (0.37.3) hoary; urgency=low

  * improved the detection of apt-get update conditions a lot
  * simplified the code that show/hides the icon
  * md5 check for left-over /etc/apt/apt.conf.d/99upgrade-notifer
    and delete it if unmodified

 -- Michael Vogt <mvo@debian.org>  Tue, 11 Jan 2005 14:28:29 +0100

update-notifier (0.37.2) hoary; urgency=low

  * fixed a missed name change in debian/S99update-notifier

 -- Michael Vogt <mvo@debian.org>  Fri,  7 Jan 2005 00:00:45 +0100

update-notifier (0.37.1) hoary; urgency=low

  * cdrom detection dialog improved
  * renamed to "update-notifier" 

 -- Michael Vogt <mvo@debian.org>  Thu,  6 Jan 2005 16:40:13 +0100

upgrade-notifier (0.37) hoary; urgency=low

  * hal support added, not-yet-scanned cdroms are automatically detected

 -- Michael Vogt <mvo@debian.org>  Wed, 29 Dec 2004 20:57:24 +0100

upgrade-notifier (0.36.1-1) hoary; urgency=low

  * new version that fixes a segfault

 -- Michael Vogt <mvo@debian.org>  Wed, 15 Dec 2004 17:27:12 +0100

upgrade-notifier (0.36-1) hoary; urgency=low

  * new upstream release

 -- Michael Vogt <mvo@debian.org>  Tue, 14 Dec 2004 17:23:21 +0100

upgrade-notifier (0.35-1) hoary; urgency=low

  * new upstream release
 
 -- Michael Vogt <mvo@debian.org>  Sun, 28 Nov 2004 13:56:33 +0100

upgrade-notifier (0.34-1) hoary; urgency=low

  * new upstream release

 -- Michael Vogt <mvo@debian.org>  Tue,  9 Nov 2004 12:36:07 +0100

upgrade-notifier (0.33-7) unstable; urgency=low

  * prepared cron.daily to run "apt-get update" (not enabled)

 -- Michael Vogt <mvo@debian.org>  Tue,  2 Nov 2004 14:43:52 +0100

upgrade-notifier (0.33-6) unstable; urgency=low

  * Build with update-manager.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Mon, 25 Oct 2004 22:01:09 +0200

upgrade-notifier (0.33-5) unstable; urgency=low

  * Added build-depends.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Mon, 25 Oct 2004 21:47:03 +0200

upgrade-notifier (0.33-4) unstable; urgency=low

  * Build against current glib.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Mon, 25 Oct 2004 14:50:59 +0200

upgrade-notifier (0.33-3) unstable; urgency=low

  * Build against current gtk.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Sun, 24 Oct 2004 04:39:53 +0200

upgrade-notifier (0.33-2) unstable; urgency=low

  * Added synaptic wrapper script.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Sat, 23 Oct 2004 16:58:03 +0200

upgrade-notifier (0.33-1) unstable; urgency=low

  * Initial Release.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Fri, 22 Oct 2004 22:55:25 +0200
