## update-notifier 0.38.11ubuntu1

=== debian/changelog ===
update-notifier (0.38.11ubuntu1) hoary-updates; urgency=low

  * disabled cd-auto-dist-upgrade feature

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Sep 2005 11:50:01 +0200
