## update-notifier 0.40.15

=== debian/changelog ===
update-notifier (0.40.15) breezy; urgency=low

  * debian/99update-notifier:
    - added if [ -d /var/lib/update-notifier/ ]; then 
      around the touch dpkg-was-run stamp file (makes a purge possible 
      without dpkg error). Thanks to Kamion for reviewing it.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Oct 2005 14:02:48 +0200

update-notifier (0.40.14) breezy; urgency=low

  * debian/99update-notifier:
    - only touch the dpkg-run-stamp if /var/lib/update-notifier/ 
      actaully exists (makes a purge possible without dpkg error)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Oct 2005 09:50:52 +0200

update-notifier (0.40.13) breezy; urgency=low

  * src/hooks.c:
    - skip deleted hook files (ubuntu #17067, #17205)
    - fix a bug in the "supress-duplicates" logic that caused
      already seen hooks to be seen again and again (ubuntu #17091)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  5 Oct 2005 12:29:25 +0200

update-notifier (0.40.12) breezy; urgency=low

  * src/hooks.c:
    - fix a bug that prevented the summary to be displayed (thanks to 
      pitti for noticing)
    - make sure that the notification is shown after the upgrade
      (ubuntu #16759)
    - make sure to init the md5sums of already seen hooks to avoid
      showing duplicated entries (like e.g. from the kernel)
  * src/update.c:
    - if "show notifications" is unchecked hide a possible open 
      notification too (ubuntu #16803)
    - hide the notification bubble if the updates are finished 
      (ubuntu #14663, #16179)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Oct 2005 12:24:58 +0200

update-notifier (0.40.11) breezy; urgency=low

  * src/hooks.c:
    - be even more carefull with the hook list managment

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Sep 2005 23:28:35 +0200

update-notifier (0.40.10) breezy; urgency=low

  * po/hu.po:
    - added Hungarian translation (thanks to Gabor Kelemen)
  * src/update.c:
    - typo fix (malone #2464)
  * src/hal.c:
    - automatic upgrading from the cd disabled until this is properly
      speced 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Sep 2005 15:08:06 +0200

update-notifier (0.40.9) breezy; urgency=low

  * src/hooks.c:
    - be more carefull about the hook lists (ubuntu #14077)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Sep 2005 10:37:54 +0200

update-notifier (0.40.8) breezy; urgency=low

  * src/update.c:
    - don't show a notification-bubble if the upgrade already finished
      (ubuntu #15550)
  * src/hooks.c:
    - don't show identical notifications more than once (e.g. it's common
      to have multiple kernel notifications)
  * debian/control:
    added dependencies to: hal, notification-daemon (ubuntu #15526)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Sep 2005 13:28:23 +0200

update-notifier (0.40.7) breezy; urgency=low

  * src/update.c:
    - make the g_timeout for the update-bubble 5 secs (instead of 0.5s)
      (ubuntu #14479)
  * src/hooks.c:
    - added "DontShowAfterReboot" key to the hook file for e.g. 
      kernel notifications (ubuntu #13886)
    - type: "informations" -> "information" (ubuntu #7052)
  * typo fixes (ubuntu #15259)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Sep 2005 20:11:59 +0200

update-notifier (0.40.6) breezy; urgency=low

  * added src/hal.c to po/POTFILES.in (thanks Kamion)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Aug 2005 17:39:47 +0200

update-notifier (0.40.5) breezy; urgency=low

  * bugfixes:
    - improve the popup-notifications (thanks to mpt for his feedback)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Aug 2005 18:15:24 +0200

update-notifier (0.40.4) breezy; urgency=low

  * bugfixes:
    - better dbus reconnect support 
    - typo fix (ubuntu #13391)
    - be more carefull about the placement of the notification send
      with libnotify

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 Aug 2005 10:29:08 +0200

update-notifier (0.40.3) breezy; urgency=low

  * gamin changed the semantic of FAMEvent.Filename, changed the
    code to deal with that

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Aug 2005 15:14:40 +0200

update-notifier (0.40.2) breezy; urgency=low

  * report errors in the cache to the user
  * use libnotify to tell the user about updates

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2005 13:07:00 +0200

update-notifier (0.40.1) breezy; urgency=low

  *  global already seen hook file in /etc/update-notifier/hooks_seen 
     added

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  4 Jul 2005 11:28:47 +0200

update-notifier (0.40) breezy; urgency=low

  * fixed various bugs in the hook display code

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Jun 2005 15:02:05 +0200

update-notifier (0.39.2) breezy; urgency=low

  * fix in the md5sum check in preinst (apologies to keybuk 
    for suspecting the new dpkg) 
  * call intltool-update -v -p in build target to make
    langpack generation happy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Jun 2005 10:25:54 +0200

update-notifier (0.39.1) breezy; urgency=low

  * fixed a bug in apt-check (only happens on very new python-apt 
    versions)
  * ported the hal-reconnect bits to the new dbus api

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2005 11:10:23 +0200

update-notifier (0.39) breezy; urgency=low

  * ported to libhal 0.5.1, build-depend on it,
    -> the reconnect bits still needs to be ported

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 May 2005 16:52:30 +0200
