=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Michiel Sikkes <michiel@eyesopened.nl>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libgnomeui-dev, libglade2-dev, libgconf2-dev, libgamin-dev, libhal-dev (>= 0.5.1), libdbus-glib-1-dev, intltool, libnotify-dev
Standards-Version: 3.6.1.1

Package: update-notifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-1-utils, python-apt (>= 0.6.12), update-manager, hal, notification-daemon
Provides: upgrade-notifier
Conflicts: upgrade-notifier
Replaces: upgrade-notifier
Description: Daemon which notifies about package updates
 Puts an icon in the user's notification area when package updates are
 available.
