=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
+UN_DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 
 CFLAGS = -Wall -g
 
@@ -38,6 +40,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
+	(cd po; intltool-update -p --verbose)
 	#/usr/bin/docbook-to-man debian/upgrade-notifier.sgml > upgrade-notifier.1
 
 	touch build-stamp
@@ -111,5 +114,13 @@
 	dh_md5sums
 	dh_builddeb
 
+svn-build:
+	rm -rf debian/svn-build
+	mkdir -p debian/svn-build/update-notifier-$(UN_DEBVER)
+	svn ls -R | xargs tar --no-recursion -c -v -f -  | (cd debian/svn-build/update-notifier-$(UN_DEBVER) ; tar xf -)
+	debian/svn-build/update-notifier-$(UN_DEBVER)/autogen.sh
+	(cd debian/svn-build/update-notifier-$(UN_DEBVER); $(DEB_BUILD_PROG))
+
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
