## update-notifier 0.42.6

=== debian/changelog ===
update-notifier (0.42.6) dapper; urgency=low

  * pixmaps/update-icon.png:
    - new icon (thanks to dholbach and the artwork team)
  * src/update-notifier.c:
    - use "gksu" instead of "gksudo" (we set /apps/gksu/sudo-mode=true)
      in gksu by default

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 May 2006 11:31:44 +0200

update-notifier (0.42.5) dapper; urgency=low

  * pixmaps/hook-notifier.png:
    - new icon (thanks to dholbach and the artwork team)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 May 2006 13:13:27 +0200

update-notifier (0.42.4) dapper; urgency=low

  * src/update-notifier.c:
    - increase the timeout for apt operation detection to better
      support slower systems (#31311)
    - fix bug in GOptionsEntry array (#44747)
    - fix double-click (#43774)
  * src/update.c:
    - fix consistency problem with update-manager (ubuntu #38382)
  * pixmaps/reboot.png:
    - use the new Human icon (ubuntu: #41155)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 May 2006 10:38:04 +0200

update-notifier (0.42.3) dapper; urgency=low

  * ui/reboot-dialog.glade:
    - fixed missing "Translatable" property (*sigh*) (ubuntu: #43522)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 May 2006 17:07:51 +0200

update-notifier (0.42.2) dapper; urgency=low

  * po/POTFILES.in:
    - added missing ui/reboot-dialog.glade (ubuntu: #43522)
  * data/update-notifier.desktop.in:
    - added XFCE to list of autostart desktop environments (ubuntu: #43079)
  * use the desktop file when runing gksu (thanks to Sebastian Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  8 May 2006 14:21:47 +0200

update-notifier (0.42.1) dapper; urgency=low

  * src/update.c:
    - add a missing gtk_widget_unrealize() (ubuntu: #5752)
    - fix start of software-properties tool (ubuntu: #41842)
  * src/trayicon.c:
    - apply patch from upstream to fix issues with transparent
      panels (ubuntu: 32173)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  2 May 2006 10:42:59 +0200

update-notifier (0.42) dapper; urgency=low

  * pixmaps/reboot-icon.png, pixmaps/update-icon.png:
    - new icons from the icon designer

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Apr 2006 09:58:53 +0200

update-notifier (0.41.15) dapper; urgency=low

  * data/apt-check fix typo (ubuntu: #39153)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Apr 2006 19:50:41 +0200

update-notifier (0.41.14) dapper; urgency=low

  * src/update.c: wording fixes (ubuntu: #38572, #38138)
  * debian/control: added gksu dependency (ubuntu: #35412)
  * add a warning about unsaved work to the reboot dialog (ubuntu: #35443)
  * data/apt-check: better error handling for cache errors 
    (ubuntu: #29295,#34895)
  * fix the 1px space in the notification area (ubuntu: #5752, thanks
    to Crispin Flowerday)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Apr 2006 17:06:25 +0200

update-notifier (0.41.13) dapper; urgency=low

  * data/apt-check: fix a exception in the saveDistUpgrade code
  * src/hooks.c: show the hook notification with a bit of delay

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  7 Apr 2006 11:33:14 +0200

update-notifier (0.41.12) dapper; urgency=low

  * fix FTBFS because of missing cleanup in debian/rules arch-build
    target

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  5 Apr 2006 16:59:48 +0200

update-notifier (0.41.11) dapper; urgency=low

  * various internal fixes
  * added notification on available hooks
  * dont show/close the updates notification when apt is runing
  * close the notification when the icon is clicked
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  5 Apr 2006 12:08:45 +0200

update-notifier (0.41.10) dapper; urgency=low

  * added to /etc/xdg/autostart

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Mar 2006 11:34:29 +0000

update-notifier (0.41.9) dapper; urgency=low

  * fix a typo (ubuntu #28672)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  2 Mar 2006 14:41:21 +0100

update-notifier (0.41.8) dapper; urgency=low

  * po/pt_BR.po: updated translation, thanks to 
    Carlos Eduardo Pedroza Santiviago
  * po/fi.po: updated finnish translation (thanks to Timo Jyrinki)
  * data/apt-check: be more precise when calculating the upgrade

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Feb 2006 22:16:29 +0100

update-notifier (0.41.7.cln) dapper; urgency=low

  * Minor cleanup.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 17 Feb 2006 19:27:13 +0100

update-notifier (0.41.7) dapper; urgency=low

  * updated eggtrayicon to latest cvs
  * wait before creating the icon to give the trayapplet a chance to appear
    (another reason that may cause the 100% cpu problem)
  * fix a problem that may have caused the icon to appear sensitive while
    apt was runing (#31311)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Feb 2006 09:17:00 +0100

update-notifier (0.41.6) dapper; urgency=low

  * fix a problem that can lead to 100% on panel restarts
  * fix remaining bits to not show reboot-notification during 
    install/upgrades  

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Feb 2006 12:51:35 +0100

update-notifier (0.41.5) dapper; urgency=low

  * src/update-notifier.c:
    - rework the way gnome-vfs is used, this hopefully fixes the
      "it uses 100% cpu" bugs
    - ensure that the "reboot required" does not come up in the middle
      of the installation/update
  * src/update.c:
    - small fix in the way the notification is displayed, should fix  
      the truncated windows

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  9 Feb 2006 13:36:19 +0100

update-notifier (0.41.4) dapper; urgency=low

  * src/update.c: make the blury icon go away

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  6 Feb 2006 23:50:55 +0100

update-notifier (0.41.3) dapper; urgency=low

  * switch depends to notification-daemon
  * added build-dep on libnotify-dev >= 0.3.2-0ubuntu2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Jan 2006 15:29:37 +0100

