=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libgnomeui-dev, libglade2-dev, libgconf2-dev, libgamin-dev, libhal-dev (>= 0.5.1), libdbus-glib-1-dev (>= 0.60), intltool, libnotify-dev (>= 0.3.2-0ubuntu2)
Standards-Version: 3.6.2.2

Package: update-notifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-1-utils (>= 0.60), python, python-apt (>= 0.6.12), update-manager, hal, notification-daemon, gksu
Provides: upgrade-notifier
Conflicts: upgrade-notifier
Replaces: upgrade-notifier
Description: Daemon which notifies about package updates
 Puts an icon in the user's notification area when package updates are
 available.
