=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+PKG=update-notifier
+DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
-UN_DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 
 CFLAGS = -Wall -g
 
@@ -30,7 +31,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-pkg-manager="/usr/bin/update-manager" CFLAGS="-g -ggdb"
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-pkg-manager="/usr/bin/update-manager" --sysconfdir=/etc 
 
 
 build: build-stamp
@@ -114,12 +115,16 @@
 	dh_md5sums
 	dh_builddeb
 
-svn-build:
-	rm -rf debian/svn-build
-	mkdir -p debian/svn-build/update-notifier-$(UN_DEBVER)
-	svn ls -R | xargs tar --no-recursion -c -v -f -  | (cd debian/svn-build/update-notifier-$(UN_DEBVER) ; tar xf -)
-	debian/svn-build/update-notifier-$(UN_DEBVER)/autogen.sh
-	(cd debian/svn-build/update-notifier-$(UN_DEBVER); $(DEB_BUILD_PROG))
+
+arch-build: 
+	#-$(MAKE) distclean
+	rm -rf debian/arch-build
+	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
+	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
+	debian/arch-build/$(PKG)-$(DEBVER)/autogen.sh
+	# HACK to fix the *$/$&"" automake generated po/Makefile.in
+	sed -i 's/@install_sh@/..\/install-sh/' debian/arch-build/$(PKG)-$(DEBVER)/po/Makefile.in.in
+	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
 
 
 binary: binary-indep binary-arch
