## update-notifier 0.43.2

=== debian/changelog ===
update-notifier (0.43.2) edgy; urgency=low

  * data/apt-cdrom-check:
    - fix problem in the dist-upgrade cdrom detection
  * po/POTFILES.in:
    - missing missing file in POTFILES.in (lp: #63151)
  * src/hooks.c:
    - support for urls in the hooks
  * ui/reboot.glade:
    - fix typos (lp: #61537)
  * ui/hooks-dialog.glade:
    - make the string simpler (lp: #42733)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  2 Oct 2006 16:53:21 +0200

update-notifier (0.43.1) edgy; urgency=low

  * data/cddistupgrade, data/apt-cdrom-check:
    - fixes in cdrom based dist-upgrade code 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun,  3 Sep 2006 11:33:37 +0200

update-notifier (0.43) edgy; urgency=low

  * support for CDs with a dist-upgrader (see the CDRomBasedUpgradesSpec
    for details)
  * don't run update-manager as root (it works fine as user now)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  1 Sep 2006 17:22:48 +0200

update-notifier (0.42.13build1) edgy; urgency=low

  * Rebuild against dbus 0.90

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon, 28 Aug 2006 19:59:24 +0200

update-notifier (0.42.13) edgy; urgency=low

  * po/sv.po:
    - new translation (thanks to Daniel Nylander and Gustavo N. Silva)
  * really hide the crash icon after runing apport-gtk
  * made the branding more neutral in the CD detection (thanks to 
    Gustavo Noronha Silva)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Aug 2006 17:07:23 +0200

update-notifier (0.42.12) edgy; urgency=low

  * always hide the crash icon after runing apport-gtk
    (lp: #56030)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 11 Aug 2006 16:16:23 +0200

update-notifier (0.42.11) edgy; urgency=low

  * src/crash.c:
    - use apport-checkreports to figure if reports are 
      interessting for us
    - don't display a crash icon if no report application is 
      found (apport-gtk) (lp: #55791)
  * src/update.c:
    - don't save the last righ-click user action as new default
      (caused too much confusion). Thanks to Seb128 for this.
  * debian/control:
    - recommends "apport-gtk" now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Aug 2006 11:26:07 +0200

update-notifier (0.42.10) edgy; urgency=low

  * improved the crash report handling:
    - only consider size > 0 
    - wording
    - start apport-gtk immediately when new reports come in
    - show a "crashreports found" icon if old reports are availale 
      on startup
    - fix incorrect tooltip

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  8 Aug 2006 10:05:28 +0200

update-notifier (0.42.9) edgy; urgency=low

  * fix the crash-report tool location
  * removed libgamin-dev from the build-depends (we use gnome-vfs now)
  * switch to use GtkIconTheme

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jul 2006 15:40:41 +0200

update-notifier (0.42.8) edgy; urgency=low

  * basic support for crash reports added (AutomatedProblemReporting spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Jul 2006 14:46:44 +0200

update-notifier (0.42.7) edgy; urgency=low

  * data/apt-check:
    - fix the "clean" method and make it more efficient with the new
      apt (with auto-mark support)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Jul 2006 11:11:44 +0200
