=== debian/rules ===
--- 
+++ 
@@ -91,6 +91,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
+	dh_iconcache
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
