## update-notifier 0.43.4

=== debian/changelog ===
update-notifier (0.43.4) edgy-updates; urgency=low

  * uploaded to edgy-updates after sru verification by Brian Murray

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Mar 2007 15:41:50 +0000

update-notifier (0.43.3) edgy-proposed; urgency=low

  * data/apt-cdrom-check:
    - fix the cdrom detection to work with dash too (lp: #78973)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Jan 2007 17:41:10 +0100
