## update-notifier 0.56.3

=== debian/changelog ===
update-notifier (0.56.3) feisty; urgency=low

  * data/update-notifier.schemas.in: Flip apport crash reporting default to
    'false' for the release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  9 Apr 2007 14:20:49 +0200

update-notifier (0.56.2) feisty; urgency=low

  * debian/control: Add X-Vcs-Bzr.
  * Add data/update-notifier.schemas.in with a key to enable/disable apport
    report displaying (/apps/update-notifier/show_apport_crashes). Add
    necessary autotools infrastructure for i18n and installation.
  * src/crash.c: Do not show apport crash reports if above gconf key is false.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  4 Apr 2007 17:47:50 +0200

update-notifier (0.56.1) feisty; urgency=low

  * src/update.c:
    - pass the correct with_gksu flag on right-click (LP:#88825)
    - fix software-properties call (LP#93909)
    - fix race in file_monitor_periodic_check() (LP#91277)
  * data/apt-check.py:
    - use the system python (LP#94434)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Mar 2007 10:15:51 +0100

update-notifier (0.56) feisty; urgency=low

  [ Jonathan Riddell ]
  * src/crash.c: Fix spelling.

  [ Martin Pitt ]
  * src/update-notifier.c: Now that we have it, use apport's native icon
    instead of the bomb.
  * Remove pixmaps/16x16/crashreport-notifier.png, obsolete.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Feb 2007 13:56:12 +0100

update-notifier (0.55) feisty; urgency=low

  * src/rfc822.c:
    - fix the parser to deal with ' .\n' lines properly

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Feb 2007 15:02:00 +0100

update-notifier (0.54) feisty; urgency=low

  * src/hooks.c:
    - added Gettext-Domain key support 
    - added DisplayIf command support
     (IncreaseHardwareDatabaseParticipation)
  * src/hwdb_client.[ch]: 
    - removed, the notification will be done via the hooks
  * src/update-notifier.c:
    - remove hwdb_client_check() 
    - "--debug-hooks" does not take a argument anymore
  * HOOKS: updated the documentation 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Feb 2007 10:48:05 +0100

update-notifier (0.53) feisty; urgency=low

  * detection for addon CDs added (as speced in EdubuntuOnTwoCDs)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Feb 2007 12:47:17 +0100

update-notifier (0.52) feisty; urgency=low

  * INSTALL: Update to automake 1.10 version.
  * src/hwdb_client.c: Check for hwdb-gui before displaying notification.
  * src/hwdb_client.c: Do not display notification if
    /var/lib/hwdb-client-common/no-notification exists.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  5 Feb 2007 13:31:48 +0100

update-notifier (0.51) feisty; urgency=low

  * Add src/hwdb_client.[hc]: Implement notification bubble for hwdb-client.
    The notification triggers on a live sytem (/proc/cmdline contains
    "boot=casper") and the first time the user with uid=1000 logs in.
  * INSTALL: Update to current FSF version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  1 Feb 2007 16:16:09 +0100

update-notifier (0.50.3) feisty; urgency=low

  * src/crash.c: Only show a notification for system crash reports, do not
    immediately throw gksu into the user's face unexpectedly and steal the
    focus.
  * src/update-notifier.h: Add a third argument to invoke_with_gksu which uses
    'descr' as the complete message instead of just the desktop file name. Fix
    all calls to it.
  * src/crash.c: Use a more meaningful message for gksu'ing to access system
    crash reports.
  * autogen.sh: Call autoreconf/intltoolize/aclocal instead of
    gnome-autogen.sh, since the latter just breaks randomly and doesn't
    actually do anything useful for us.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Jan 2007 15:24:20 +0100

update-notifier (0.50.2) feisty; urgency=low

  [Martin Pitt]
  * src/crash.c: If the user is an admin, also check for crashes of system
    programs (apport-checkreports --system) and invoke apport-gtk through gksu
    for them. Closes: LP#62316
  [Michael Vogt]
  * data/apt-cdrom-check:
    - fix bashism in detection code
    - use gpgv instead of gpg for signature verification

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Jan 2007 18:50:56 +0100

update-notifier (0.50.1) feisty; urgency=low

  * src/avahi.c: Fix string quotes to fix FTBFS on the buildds (worked just
    fine on local feisty, duh).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Dec 2006 16:39:08 +0100

update-notifier (0.50) feisty; urgency=low

  * Add check for /var/run/avahi-daemon/disabled-for-unicast-local, which
    indicates that Avahi was disabled due to an already existing unicast
    .local domain. This is invalid and breaks that domain, thus Avahi gets
    disabled in that case. Inform the user about it, as per
    https://wiki.ubuntu.com/ZeroConfNetworking.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Dec 2006 12:14:10 +0100

update-notifier (0.43.3) UNRELEASED; urgency=low

  * Add check for /var/run/avahi-daemon/disabled-for-unicast-local, which
    indicates that Avahi was disabled due to an already existing unicast
    .local domain. This is invalid and breaks that domain, thus Avahi gets
    disabled in that case. Inform the user about it, as per
    https://wiki.ubuntu.com/ZeroConfNetworking.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Dec 2006 12:14:10 +0100
