=== debian/rules ===
--- 
+++ 
@@ -92,6 +92,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_iconcache
+	dh_gconf
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
