## update-notifier 0.61

=== debian/changelog ===
update-notifier (0.61) gutsy; urgency=low

  * data/update-notifier.schemas.in: 
    - fix typo

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Oct 2007 21:36:31 +0200

update-notifier (0.60) gutsy; urgency=low

  * data/update-notifier.schemas.in: 
    - Disable apport for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Oct 2007 16:27:01 +0200

update-notifier (0.59.6) gutsy; urgency=low

  * debian/rules:
    - call dh_gconf after the schemas installation so it's registred correctly,
      that makes apport integration works again

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 24 Sep 2007 17:20:32 +0200

update-notifier (0.59.5) gutsy; urgency=low

  * code cleanups
  * fix incorrect tooltip when package manager was
    running (LP: #134959)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Aug 2007 13:31:44 +0200

update-notifier (0.59.4) gutsy; urgency=low

  * Don't install notify-reboot-required in update-notifier

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2007 18:39:38 +0100

update-notifier (0.59.3) gutsy; urgency=low

  * Add update-notifier-common conflicts and replaces 
    on old update-notifier

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2007 15:45:29 +0100

update-notifier (0.59.2) gutsy; urgency=low

  * Re-libtoolise before upload, fix fail to compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2007 12:18:40 +0100

update-notifier (0.59.1) gutsy; urgency=low

  [Jonathan Riddell]
  * Split some files into update-notifier-common for sharing
    with adept-notifier
  
  [Michael Vogt]
  * fix schema location to /usr/share/gconf/schemas

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Aug 2007 19:01:27 +0200

update-notifier (0.59) gutsy; urgency=low

  * fix crash in leftover from pre-GtkStatusIcon code (LP: #127965)
  * consitently use notify_notification_new_with_status_icon()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Jul 2007 22:28:30 +0200

update-notifier (0.58) gutsy; urgency=low

  * use GtkStatusIcon instead of EggTrayIcon, that makes
    the code significantly simpler
  * debian/rules: 
    - use dh_icons instead of dh_iconcache

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Jul 2007 15:30:42 +0100

update-notifier (0.57.3) gutsy; urgency=low

  * data/update-notifier.schemas.in: Enable apport again for Tribe-2.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Jun 2007 13:00:35 +0200

update-notifier (0.57.2) gutsy; urgency=low

  * fix spelling mistake in addon CD detection (LP#110352)
  * fix incorrect desktop file name 
  * add AptOnCD media detection (thanks to Rafael Proenca)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Jun 2007 21:24:34 +0200

update-notifier (0.57.1) gutsy; urgency=low

  * remove dbus-1-utils dependency
  * use gtk-yes for restart notification (LP#103710)
  * fix spelling mistakes (LP#64485)
  * fix memory-leak in in_admin_group()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 May 2007 13:00:45 +0200

update-notifier (0.57) gutsy; urgency=low

  * fix cdrom detection for cdrom mountpoints with spaces (LP#114593)
  * implemented new "Title" key in the UpgradeHooks file 
    (for IncreaseHardwareDatabasePariticipation spec)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 May 2007 15:55:19 +0200
