=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 
-tmp := $(CURDIR)/debian/update-notifier
+tmp := $(CURDIR)/debian/tmp
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -70,9 +70,10 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/upgrade-notifier.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/update-notifier
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 	#install -p -m 755 debian/synaptic-wrapper $(tmp)/usr/bin
+	mkdir -p $(tmp)/etc/apt/apt.conf.d
 	install -p -m 644 debian/99update-notifier $(tmp)/etc/apt/apt.conf.d
 	install -p -m 644 debian/10periodic $(tmp)/etc/apt/apt.conf.d
 	install -p -m 644 debian/20archive $(tmp)/etc/apt/apt.conf.d
@@ -91,9 +92,9 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-	dh_iconcache
+	dh_icons
+	dh_install --sourcedir=debian/tmp
 	dh_gconf
-#	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
