## update-notifier 0.70.7

=== debian/changelog ===
update-notifier (0.70.7) hardy; urgency=low

  * src/update-notifier.c:
    - support running for non-admin users too
    - support forcing gksu 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Apr 2008 23:15:31 +0200

update-notifier (0.70.6) hardy; urgency=low

  * src/update-notifier.c:
    - monitor the apt-get update stamp file too (LP: #206360)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Apr 2008 16:49:48 +0200

update-notifier (0.70.5) hardy; urgency=low

  * src/update-notifier.c:
    - delay statup checks for updates etc for 60s to avoid
      slowing down the desktop startup (for Seb128)
    - fix typo in monitored directories (LP: #188201)
  * src/update.c, src/crash.c, src/hooks.c:
    - ensure to not show notification if the icon is already
      gone (LP: #187744)
  * src/hal.c:
    - setup sensible default actions (LP: #186595)
    - do not keep the cdrom detected window on top of
      other windows (LP: #186593) and make sure it appears
      in the taskbar
  * src/reboot.c:
    - use bigger icon (LP: #149380)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Mar 2008 18:24:07 +0100

update-notifier (0.70.4) hardy; urgency=low

  * src/update.c, debian/15update-stamp:
    - run in the new APT::Update::Post-Invoke-Success slot
    - use /var/lib/apt/periodic/update-success-stamp stamp

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Feb 2008 19:16:58 +0100

update-notifier (0.70.3) hardy; urgency=low

  * src/update.c:
    - string fix (thanks to Brian Murray, LP: #181375)
    - do not display a error when running on the live-cd
      and apt-check is symlinked to /bin/true

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Jan 2008 22:16:15 +0100

update-notifier (0.70.2) hardy; urgency=low

  * debian/control:
    - fix typo in Vcs-Bzr header (thanks to Brian Murray)
  * src/update.c:
    - remove debug output

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Jan 2008 09:45:14 +0100

update-notifier (0.70.1) hardy; urgency=low

  * debian/15update-stamp:
    - move the update stamp hook into its own configuration
      (LP: #181189)
  * src/hal.c:
    - do not spam .xsession-erors if no cdrom can be found
      (LP: #177437)
  * src/update.c:
    - fix incorrect initialization of GString
    - always show icon when apt is working (LP: #173149)
    - fix in the insensitve code
  * src/update-notifier.h:
    - fix timeouts for outdated repository information
  * po/POTFILES.in:
    - remove unused ui/upgrade-dialog.glade (LP: #157416)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Jan 2008 15:14:35 +0100

update-notifier (0.70) hardy; urgency=low

  * use icon theme names "software-update-available" and
    "software-update-urgent" to show that updates are
    available and use the "-urgent" icon on security 
    updates
  * show a warning icon if the last refresh of the
    repository information is older than 7 days
  * debian/10periodic:
    - install APT::Update::Post-Invoke handler so that the 
      update-stamp is always updated after a successful update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Jan 2008 16:27:34 +0100

update-notifier (0.67) hardy; urgency=low

  * Call this *#(*$# arch-build to generate the autotools files.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Nov 2007 12:48:27 +0100

update-notifier (0.66) hardy; urgency=low

  * data/update-notifier.schemas.in: Enable apport for Hardy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Nov 2007 12:46:56 +0100

update-notifier (0.65) hardy; urgency=low

  * use getgroups() instead of getgrouplist() to work better
    with stuff from pam_groups (thanks to Sebastian Dröge)
  * add 22x22 and 24x24 icons (thanks to Alan Baghumian)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Nov 2007 10:18:09 +0100
