## update-notifier 0.70.9

=== debian/changelog ===
update-notifier (0.70.9) hardy-proposed; urgency=low

  * data/apt-check:
    - fix incorrect display of number of updates (LP: #251494)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jul 2008 14:54:01 +0200

update-notifier (0.70.8) hardy-proposed; urgency=low

  * data/apt-check:
    - check for intermediate version when checking if a upgrade
      is security releated or not. its possible that a upgrade
      is available in -security and a newer one in -updates that
      has the security fixes applied as well but shows up in 
      update-notifier as a normal update instead of a security
      releated one (LP: #239673)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jun 2008 17:57:20 +0200
